#remember_me {
    background-color: white;
}
#remember_me:checked{
        box-shadow: none;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}
.swal2-popup.swal2-modal.swal2-show {
	padding: *25px 15px 15px* !important;
}
.swal2-header, .swal2-content {
    padding: 10px 0px !important;
}
.swal2-html-container {
    font-size: 17px !important;
    padding: 0px 5px !important;
}
.swal2-title {
    font-weight: 700 !important;
    margin-bottom: 0px !important;
}
.swal2-actions button {
    flex: 1 1 auto !important;
    white-space: nowrap  !important;
    max-width: 196px !important;
    text-align: center !important;
    text-overflow: ellipsis;
    width: 100% !important;
}
.swal2-actions {
    display: flex !important;
    flex-wrap: nowrap !important;
    margin-bottom: 20px;
}

.swal2-icon {
    margin: 0px auto 15px !important;
}
@media (max-width: 992px) {
    .editBtnDate .inputbxs.d-lg-flex.goneStayLive {
        background: black;
    }
    .right_content_menu .export_box{
        background: var(--primary-color);
        position: fixed;
        bottom: 10px;
        right: 10px;
        text-align: center;
        width: 45px;
        height: 45px;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 1;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, .5);
    }
    .right_content_menu .export_box button{
        border: none;
    }
    i.bi.bi-calendar.calendarIo.iconExportLink {
        position: fixed !important;
        background: var(--primary-color) !important;
        left: 5px !important;
        width: 40px;
        height: 40px;
        border-radius: 0px;
        bottom: 10px !important;
        right: unset !important;
        z-index: 1;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, .5);
    }
    button.iconExportLink {
        margin: 0;
        padding: 0px;
        background: transparent !important;
        position: relative !important;
        bottom: 0;
        right: 0;

    }
        .bi-x-lg.sidebarToggler {
        top: 0 !important;
        position: absolute;
        }
        .sidebar{
            z-index: 151 !important;

        }

}
@media (max-width: 768px){
 
    .right_content_menu .search_form .form-group.searchinput.position-relative.trigger_parent {
        position: unset !important;
        width: 60px;
    }
    .sidebarToggler {
        position: absolute;
        left: 0;
        background: #212529 !important;
        top: 61px !important;
        color: white;
        padding: 4px 5px !important;
        display: none;
        bottom: unset;
        box-shadow: 0px 0px 1px !important;
        z-index: 151 !important;
        border: 0px solid #212529 !important;
    }
    .sidebar.notshow {
        visibility: hidden !important;
        opacity: 0 !important;
        width: 0px;
        left: -1000px !important;
        
        transition: left 400ms linear !important;
    }
    .sidebar {
        opacity: 1;
        visibility: visible;
        left: 0px !important;
        transition: left 400ms linear !important;
    }
    button.btn.collpasenav_btn.trigger_btn {
        width: 41px;
        height: 40px;
    }
    .body_flow section.addEditForm.sectionsform {
        padding: 20px 10px;
        margin: 15px;
    }
    .body_flow section.addEditForm.sectionsform .custom_form.editForm .col-12{
        padding: 0px !important;
    }
    i.bi.bi-three-dots-vertical {
        display: block;
        line-height: 1;
    }
     .admin_rightbook_btn {
    position: fixed;
    bottom: 10px;
    left: 50%;
    right: unset;
    width: max-content;
    transform: translateX(-50%);
    }
    .sidebarToggler{
        display: block;
    }
    #allDataUpdate {
        padding-top: 10px;
    }
}
@media screen and (max-width:594px){
	button.btn.addCommonBtn_cs.add-book-now.add-manager-border.me-4.add-a-user {
		display: none;
	}
	button.btn.add-book-now.add-manager-border.addCommonBtn_cs.me-4.add-a-manager {
		display: none;
	}
	.dashbaord_bodycontent {
		margin-top: 40px;
	}
	.customTable tr td.note-column {
        white-space: normal !important;
        word-break: break-all !important;
        min-width: 230px;
    }
    .login_form .loginField{
            padding: 16px 24px 16px 67px !important;
            text-indent: 0px;
    }
    .login_form  .logo_img {
        margin-bottom: 10px !important;
    }
    .login_form  .tagline {
    font-size: 16px;
    margin-bottom: 15px;
    }
    .has_validation .form-lable {
        display: none;
    }
    .login_form .form-row {
    background: rgba(234, 235, 239, 0.85);
    }
    .login_form .form-row{
        padding: 14px;
    }
    .btn.submit_btn {
        padding: 15px 10px;
        font-size: 18px;
    }
    .body_flow .sectionsform{
        padding: 0px;
        margin: 0px;
    }
    .right_content_menu {
        gap: 10px;
    }
    .iconExportLink{
        position: relative !important;
    }

    .export_box .iconExportLink {
        padding: 0;
        bottom: unset;
        right: unset;
        background: transparent !important;
    }
    section.addEditForm.sectionsform.py-3.px-2 .col-12, section.addEditForm.sectionsform.py-3.px-2 .col-12 button, section.addEditForm.sectionsform.py-3.px-2 .col-12, section.addEditForm.sectionsform.py-3.px-2 .col-12 a {
        display: block;
        width: 100%;
        margin-top: 10px;
    }
    #spNoteStatus {
        width: 100% !important;
        margin-top: 0px;
    }
    
    section.addEditForm.sectionsform .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }
    section.addEditForm.sectionsform .container-fluid .col-12 {
        padding: 0px;
    }
    li.nav-item.sp-status-dropdown select[name="note_status"] {
        background: white !important;
        color: black;
        border: 1px solid;
        border-radius: 7px;
        width: -webkit-fill-available;
    }
    li.nav-item.sp-status-dropdown {
        margin-left: 0;
    }
    .planSections .sectionsform {
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 0 !important;
        margin-top: 20px !important;
    }
    .planSections .numberUsers {
        display: flex;
        align-items: center;
        margin-bottom: 20px !important;
    }
    .planSections .checklistcars {
        padding-bottom: 23px !important;
        border-bottom: 1px solid rgba(6, 15, 33, 0.3);
        margin-bottom: 30px !important;
        border-radius: 0px;
    }
    a.form-control.submit_btn.planbuttons {
        margin-top: 20px;
        width: 100% !important;
        max-width: unset;
        font-size: 16px;
        padding: 10px;
    }
    .export_box button.iconExportLink{
        background: transparent !important;
    }
       
}

@media (max-width: 390px) {
    .export_box .iconExportLink {
       position: relative !important;
               bottom: unset !important;
        right: unset !important;
        background: transparent !important;
    }
}